Relationships
Endpoints
Method
Path
Description
List all relationships
GET /records/{recordId}/relationshipsResponse 200 OK
200 OK{
"data": [
{
"relationshipName": "applicant_employment",
"targetRecordId": "01957c3a-...",
"targetModelId": "01957c3a-...",
"targetModelName": "Employment",
"createdAt": "2026-02-20T10:05:00Z"
},
{
"relationshipName": "applicant_employment",
"targetRecordId": "01957c3a-...",
"targetModelId": "01957c3a-...",
"targetModelName": "Employment",
"createdAt": "2026-02-20T10:06:00Z"
},
{
"relationshipName": "application_collateral",
"targetRecordId": "01957c3a-...",
"targetModelId": "01957c3a-...",
"targetModelName": "Property",
"createdAt": "2026-02-20T10:05:00Z"
}
]
}List by relationship name
Response 200 OK
200 OKRelationship names
Remove a relationship
Response 204 No Content
204 No ContentHow relationships are created
Last updated

